@charset "utf-8";
/*----------intial declartaion of css----------*/
* { padding: 0; margin: 0; list-style: none; }
body { font-family: 'Open Sans', sans-serif; font-size: 15px; }
a, .btn { outline: none !important; transition: all 200ms ease-in-out 0s; -moz-transition: all 200ms ease-in-out 0s; -webkit-transition: all 200ms ease-in-out 0s; text-decoration: none !important; }
a:hover { text-decoration: none !important; outline: none !important }
/*--------sticky footer or vertical footer------------*/
.wrapper { margin: 0 auto; /*initialize footer height in negative for sticky footer*/ }
body, html { height: 100%; }
/*-----------header section styles goes here---------------*/
header { background: #303030; width: 100%; height: 90px; border-top: 11px solid #971e59; border-bottom: 6px solid #181818; padding-top: 1px; padding-bottom: 1px }
.enumenu_container { margin-right: -16px; }
.menu-icon { display: none; cursor: pointer; color: #fff; text-transform: uppercase; text-align: center; font-weight: bold; line-height: 33px; font-size: 22px; padding: 0; }
.menu-icon .menu-box { width: 50px; height: 38px; margin-right: 10px; padding: 5px; position: absolute; right: 0; top: -41px }
.menu-icon .menu-box span { width: 100%; height: 4px; margin-bottom: 6px; background: #fff; display: block; border-radius: 2px; transition: all 0.5s; -webkit-transition: all 0.5s; }
.menu-icon.active span:nth-child(1) { transform: rotate(45deg) translateY(8px) translateX(8px); -webkit-transform: rotate(45deg) translateY(8px) translateX(8px); }
.menu-icon.active span:nth-child(2) { opacity: 0; }
.menu-icon.active span:nth-child(3) { transform: rotate(-45deg) translateY(-7px) translateX(6px); -webkit-transform: rotate(-45deg) translateY(-7px) translateX(6px); }
.enumenu_ul .caret { color: #fff; margin-left: 7px; }
.enumenu_ul { padding: 0px; list-style: none; text-align: right; margin-bottom: 0; margin-top: 17px }
.enumenu_ul > li { display: inline-block; vertical-align: top; position: relative }
.enumenu_ul > li:first-child a { margin-left: 0 }
.enumenu_ul li a { font-size: 21px; font-weight: 600; color: #fff; padding: 4px 16px; display: block; letter-spacing: -0.02em; margin-left: 17px; }
.enumenu_ul > li > a:hover { background: #971d59; border-radius: 17px; }
.enumenu_ul > li.active > a { background: #000; border-radius: 17px; }
.enumenu_ul > li ul { display: none }
.enumenu_ul ul li { width: 100%; margin: 0; list-style: none; position: relative; }
.enumenu_ul.desk ul { top: 100%; z-index: 999; list-style: none; left: 0px; background: #fff; position: absolute; min-width: 150px; }
/*-----------header section styles ends here----------------*/
.banner { background: url(../images/hero-background.png) no-repeat; background-size: cover; background-position: center center; position: relative; }
.banner.inner-banner { background: url(../images/page_header.png) no-repeat; background-size: cover; background-position: center center; height: 283px; position: relative; }
.banner .hero-image{background: url(../images/hero-foreground.png) no-repeat; background-size: cover; background-position: center; height: 100%; width:45%; right: 0;position: absolute; }
.banner.inner-banner .overlay-text { padding-top: 4.4% }
.banner.inner-banner .overlay-text p { font-size: 96px; font-weight: 300; color: #FFF; line-height: 135px; letter-spacing: -0.02em; }
.banner .carousel-indicators li { background-color: #fff !important; }
.carousel-indicators li:last-child { margin-right: 0 !important }
.banner .carousel-indicators li.active { background-color: transparent !important; border: 3px solid #fff !important; }
.overlay-text { padding-top: 3%; }
.banner .carousel-indicators { bottom: 28px; }
.overlay-text p { font-size: 84px; font-weight: 300; color: #fff; line-height: 96px; letter-spacing: -0.02em; display: inline-block }
.overlay-text p sup { font-weight: 600; font-size: 20px; top: -69px; letter-spacing: 0; left: 7px }
.overlay-text-bottom { padding-top: 40px; position:relative;z-index:1;padding-bottom:3%;}
.overlay-text-bottom p { display: inline-block; font-weight: 600; color: #fff; font-size: 28px; letter-spacing: -0.02em; line-height: 52px; width: 50%; vertical-align: middle }
.overlay-text-bottom a { background: #7f9f40; border-radius: 13px; color: #ffffff; font-weight: 600; letter-spacing: -0.02em; padding: 7px 23px 11px; margin-left: 0px; display: inline-block; vertical-align: middle; font-size: 36px; margin-left: 17%; margin-top: 11px; }
.overlay-text-bottom a:hover { background: #303030; }
.overlay-text-bottom span { color: #ffffff; font-weight: 800 }
.overlay-text-bottom span.trial { font-size: 30px; vertical-align: super; }
.banner.inner-banner .overlay-text a { background: #7f9f40; border-radius: 13px; color: #ffffff; font-weight: 600; letter-spacing: -0.02em; padding: 12px 23px 8px; margin-left: 54px; display: inline-block; font-size: 48px; vertical-align: super; }
.banner.inner-banner .overlay-text a:hover { background: #303030; }
.banner.inner-banner .overlay-text a span { color: #ffffff; font-weight: 800 }
.banner.inner-banner .overlay-text a span.trial { font-size: 30px; vertical-align: super; }
/*-----------mid section styles goes here-----------*/
#mid-container { background: #fff; width: 100%; color: #000 }
h2 { font-size: 43px !important; font-weight: 700 !important; color: #9f2f66 }
h3 { font-size: 43px !important; font-weight: 600 !important; color: #971d59; letter-spacing: -0.02em }
h4 { font-size: 31px !important; font-weight: 400 !important; color: #5c5c5e; letter-spacing: -0.02em; }
p { font-weight: 400; color: #575758; font-size: 26px; line-height: 38px; }
b, strong { font-weight: 600 }
.res-space { text-align: center;}
.borderbtm { border-bottom: 1px solid #cccccc; margin: 115px 0 54px 0; display: block }
.teamdisc p { font-size: 23px; }
.teamdisc a { text-decoration: underline !important; color: #000; font-size: 23px; font-weight: 400 }
.teamdisc a:hover { text-decoration: none; color: #971D59 }
.discrition-padd { margin-top: 21px; }
.discrition-padd p { font-size: 22px; line-height: 32px; color: #575758; padding: 0 64px; padding-bottom: 6px; }
.discrition-padd p strong { font-size: 26px; line-height: 32px; color: #575758; font-weight: 600 !important; }
.discrition-padd.discrition-padd2 p { max-width: 1280px; margin: 0 auto; padding-bottom: 16px; }
.best-choices { padding-top: 32px }
.imgbox-feature img { width: 100% }
.table-responsive { margin-top: 43px }
.table-responsive th:first-child { width: 216px }
.table-responsive th:nth-child(5) { width: 100px }
.best-choices h3 { font-weight: 300 !important; color: #6b6b6b; font-size: 43px; text-align: center }
.best-choices h3 strong { font-weight: 700 !important; color: #a94274; letter-spacing: -0.02em }
/*.benefit-space{ padding:0 5%}*/
.benefit-disc { margin-top: 50px; }
.benefit-disc li { list-style: inherit !important; background: url(../images/bullete.png) no-repeat 9px 17px; padding-left: 20px; line-height: 36px; display: inline-block; color: #575758; font-size: 22px; }
.table tbody tr td:first-child { text-align: right }
.table-responsive .table tr td { text-align: center; line-height: 32px }
.table-responsive .table tr:nth-child(2) td { text-align: center; padding: 11px 0 11px 0 !important; vertical-align: middle }
.table-responsive .table tr td { padding: 24px 0px 0 !important }
.table tr th { font-size: 19px; color: #7f7f7f; text-align: center; font-weight: 400 }
.center-pad { text-align: center; margin-bottom: 1px; }
.benefit-space { margin-bottom: 58px; }
.center-pad h2 { letter-spacing: -0.032em }
.center-pad h2 img { margin-right: 5px; vertical-align: middle; margin-top: -6px;  }
.benefit-space img {width: 75px;}
.teamrow { margin-top: 51px; }
.teamrow1 { margin-top: 34px; }
.teamdisc { margin-top: 48px; }
.testimonials { background: #f6f6f6; padding: 43px 0 51px 0; }
.testimonials h4 { font-size: 43px !important; font-weight: 600 !important; color: #7f9f40; }
.carousel-inner { margin-top: 42px; }
.testimonials .carousel-inner p { font-size: 26px; color: #6b6b6b; line-height: 38px; position: relative; padding: 0 80px }
.testimonials .carousel-inner p:before { background: url(../images/quotation-mark1.png) no-repeat; width: 34px; height: 32px; content: ''; position: absolute; left: 40px }
.testimonials .carousel-inner p:after { background: url(../images/quotation-mark2.png) no-repeat; width: 34px; height: 32px; content: ''; position: absolute; right: 50px; bottom: -10px }
.testimonials .carousel-inner p img { margin: 0 10px; }
.testimonials .carousel-inner span { font-size: 19px; color: #878788; display: block; padding: 38px 0 46px 0 }
.testimonials .carousel-inner p span { display: inline-block; padding: 0 }
.testimonials .carousel-indicators { bottom: 27px }
.borderbtm.borderbtm2 { margin: 98px 0 0; }
.carousel-indicators .active { background-color: #f6f6f6 !important; border: 3px solid #cbcbcb !important; width: 20px !important; height: 20px !important; padding: 0px; border-radius: 50%; position: relative; top: -1px; }
.carousel-indicators li { background-color: #cbcbcb !important; width: 20px !important; height: 20px !important; border-radius: 50%; border: 3px solid transparent; margin-right: 20px !important }
.testimhead-padd { padding: 60px 0 30px 0; margin-top: 0 }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td { border-top: 0 !important; padding: 5px !important }
.table tr:nth-child(2) { border-top: 1px solid #dcdcdc; border-bottom: 1px solid #dcdcdc }
.true { font-family: ITC_Zapf_Dingbats_Medium !important; font-size: 36px; color: #7f9f40; }
.false { font-family: ITC_Zapf_Dingbats_Medium !important; font-size: 56px; color: #971d59; }
.circle-bg { border-radius: 50%; background: #eeeeee; height: 275px; width: 275px; line-height: 275px; margin: 0 auto }
.circle-bg img { text-align: center }
.circle-bg-image-inner img {width:175px;height:auto;}
.dispaly-table-cell { display: table-cell; height: 100%; vertical-align: middle; }
.display-table { display: table; height: 100%; text-align: center; margin: 0 auto }
.our-team li { border-top: 1px solid #cccccc; padding-top: 58px; padding-bottom: 103px; }
.our-team li h2 { font-size: 51px !important; letter-spacing: -0.035em; margin-bottom: 0 }
.our-team li h2 span { font-size: 38px !important; }
.our-team li h4 { font-size: 36px !important; margin-top: 6px; letter-spacing: -0.01em; }
.our-team li P { color: #000; line-height: 31px; margin-bottom: 17px; }
.our-team ul { margin-top: 56px; }
.our-team li:last-child { padding-bottom: 0 }
.our-team-page { padding-top: 44px; }
.our-team-page p { color: #000000; font-size: 23px; padding: 0 149px 6px; line-height: 32px }
.our-team-page h3 { font-size: 51px !important; margin-bottom: 37px; }
.the-features-page { padding-top: 54px; }
.the-features-page .discrition-padd { margin-top: 31px; }
.the-features-page .borderbtm.borderbtm2 { margin: 85px 0 55px; }
.the-blog-page .article {margin-top: 50px;}
.the-blog-page .article.not-first {padding-top: 2%; margin-top:5%; border-top: 1px solid #cccccc}
.the-blog-page .article .blogger {font-size: 14px; line-height: 24px;border-bottom: 1px solid #cccccc;padding-bottom: 2%;}
.the-blog-page .article .blog-author {font-size: 24px;color: #971d59;}
.the-blog-page .article .blog-author-title {font-size: 18px}
.the-blog-page .article .blog-date {color: #575758}
.the-blog-page .article h3 {text-align: left;}
.the-blog-page .article h4 {font-weight: 400;color: #575758;font-size: 26px;line-height: 38px;text-align: left;}
.the-blog-page .article p {color: #030303; font-size: 14px; line-height: 24px;text-align: left;}
.the-blog-page .article img {padding:  10px 10px 10px 0;}
.the-blog-page .article img.avatar {padding: 0;}

.imgbox-feature { margin-top: 47px }
.borderbtm.borderbtm3 { margin-bottom: 54px; margin-top: 91px; }
.administrate { margin: 42px 0 0px 0 }
.administrate .col-sm-3 { margin-bottom: 20px }
.discrition-padd.discrition-padd2 { margin-bottom: -18px; margin-top: 18px }
.img-box-2 .col-sm-4 { margin-bottom: 20px; }
.file-safe p { padding: 0; max-width: 1240px; margin: 0 auto; width: 100%; padding-bottom: 14px; }
.win.safari .banner.inner-banner .overlay-text a{margin-left: 16px;}
.ie .banner.inner-banner .overlay-text a span.trial, .ie .trail-section p a span.trial, .ie .overlay-text-bottom span.trial {
 position:relative;top:8px;
}
.plans-description {padding: 20px 30px 0 30px}
table.plan-table {width: 100%;}
table.plan-table tr th {border-bottom: 1px solid #d9d9d9}
table.plan-table tr td, table.plan-table tr th { margin: 2px 10px;padding: 10px 0; text-align: center; color: #5e5e5e}
table.plan-table tr.enterprise td {font-weight: 900}
table.plan-table tr.corporate td {font-weight: 600}
table.plan-table tr.startup td {font-weight: 400}
table.plan-table tr.personal td {border-top: 1px solid #d9d9d9;font-weight: 300}
table.plan-table .plan-flash {width: 150px;}

#signin legend {font-size: 12px;border-bottom:none;}
/*----------------mid section styles ends here-------*/

/*----------------footer section  styles goes here-----------*/
#footer-main { padding-top: 5%;width: 100%; color: #fff }
.trail-section {}
.trail-section p { font-size: 50px; color: #575758; font-weight: 300; text-align: center }
.trail-section p a { background: #7f9f40; border-radius: 13px; color: #ffffff; font-weight: 600; letter-spacing: -0.02em; padding: 10px 15px; margin-left: 42px; display: inline-block; vertical-align: middle; line-height: normal }
.trail-section p a:hover { background: #303030; }
.trail-section p a span { color: #ffffff; font-weight: 800 }
.trail-section p a span.trial { font-size: 30px; vertical-align: super; line-height: 20px; }
.footermenu { background: #303030; border-top: 6px solid #181818; border-bottom: 6px solid #181818; padding-top: 15px; padding-bottom: 13px; }
.footermenu p img { margin-left: 20px; }
.footermenu p { font-size: 18px; color: #ffffff; font-weight: 600; }
.footer-logo { background: #303030; border-bottom: 11px solid #a11d52; padding-top: 61px; padding-bottom: 68px; }
.preloader { display: none; }
/*----------------footer section styles ends here--------*/
.company-logos{text-align: center;}
.company-logos > img {display: inline-block;height: 65px; margin: 5px;}
.nittygritty-logo {height: 26px;}

.feature-block {min-height: 10px}
